@charset "UTF-8";
/* ===========================================
 * 洋光台北 floorplan
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* floorplan_introblock */
.yokodai_container .floorplan_introblock {
	margin-top: 13.333vw;
	padding-inline: 5.333vw;
}
.yokodai_container .floorplan_introblock .floorplan_introblock_list > li {
	margin-top: 5.333vw;
}
.yokodai_container .floorplan_introblock .floorplan_introblock_list > li:first-child {
	margin-top: 0;
}
.yokodai_container .floorplan_introblock .floorplan_introblock_notelist {
	margin-top: 5.333vw;
}
.yokodai_container .floorplan_introblock .floorplan_introblock_notelist:first-child {
	margin-top: 0;
}
.yokodai_container .floorplan_introblock .floorplan_introblock_notelist > li {
	padding-left: 1em;
	color: #000;
	font-size: 3.733vw;
	line-height: 1.5;
	text-indent: -1em;
}

/* floorplanblock */
.yokodai_container .floorplanblock {
	margin-top: 13.333vw;
	padding-inline: 5.333vw;
}
.yokodai_container .floorplanblock .floorplanblock_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.yokodai_container .floorplanblock .floorplanblock_title {
	color: #7a0242;
	font-size: 5.333vw;
	font-weight: bold;
}
.yokodai_container .floorplanblock .floorplanblock_anchor {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0 4.267vw;
	padding: 0;
	background-color: transparent;
	border: none;
	color: #000;
	font-size: 4.267vw;
	font-weight: bold;
	cursor: pointer;
}
.yokodai_container .floorplanblock .floorplanblock_anchor::after {
	content: "";
	display: inline-block;
	width: 3.733vw;
	height: 2.133vw;
	background-image: url("../img/common/icon_anchor_floorplan.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.yokodai_container .floorplanblock .floorplanblock_anchor:hover {
	color: #757575;
}
.yokodai_container .floorplanblock .floorplanblock_anchor:focus-visible {
	color: #757575;
	outline: none;
	border: 0.533vw solid #000;
}
.yokodai_container .floorplanblock .floorplanblock_body {
	margin-top: 4vw;
}
.yokodai_container .floorplanblock .floorplanblock_footer {
	margin-top: 13.333vw;
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* floorplanintro */
.yokodai_container .floorplanintro {
	display: block;
	padding: 8vw 7.467vw;
	background-color: #fff;
	border: 0.267vw solid #bbb;
	border-radius: 4.267vw;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-decoration: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .floorplanintro .floorplanintro_header {
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.yokodai_container .floorplanintro .floorplanintro_maintitle {
	color: #7a0242;
	font-size: 6.933vw;
}
.yokodai_container .floorplanintro .floorplanintro_subtitle {
	color: #000;
	margin-top: 2.667vw;
	font-size: 3.733vw;
}
.yokodai_container .floorplanintro .floorplanintro_obj {
	margin-top: 2.667vw;
	overflow: hidden;
}
.yokodai_container .floorplanintro .floorplanintro_obj > img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	-webkit-transform: scale(1);
	        transform: scale(1);
}
.yokodai_container .floorplanintro .floorplanintro_text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	height: 121.333vw;
	margin-top: 2.667vw;
	font-size: 4.533vw;
	font-weight: bold;
}
.yokodai_container .floorplanintro .floorplanintro_more {
	margin-top: 8vw;
	text-align: right;
}
.yokodai_container .floorplanintro .floorplanintro_more > span {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #000;
	font-size: 3.733vw;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .floorplanintro .floorplanintro_more > span::before {
	content: "";
	display: inline-block;
	width: 1.6vw;
	height: 2.133vw;
	margin-right: 2.667vw;
	background-color: #000;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .floorplanintro.is-hover {
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .floorplanintro.is-hover .floorplanintro_obj > img {
	-webkit-transform: scale(0.95);
	        transform: scale(0.95);
}
.yokodai_container .floorplanintro.is-hover .floorplanintro_more > span::before {
	margin-right: 1.333vw;
}
.yokodai_container .floorplanintro:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .floorplanintro:focus-visible .floorplanintro_obj > img {
	-webkit-transform: scale(0.95);
	        transform: scale(0.95);
}
.yokodai_container .floorplanintro:focus-visible .floorplanintro_more > span::before {
	margin-right: 1.333vw;
}

/* floorplan */
.yokodai_container .floorplan {
	padding-block: 8vw;
	border: 0.267vw solid #ccc;
	border-radius: 4.267vw;
}
.yokodai_container .floorplan .floorplan_header {
	color: #7a0242;
	font-size: 6.933vw;
	font-weight: bold;
	text-align: center;
}
.yokodai_container .floorplan .floorplan_body {
	margin-top: 6.933vw;
}
.yokodai_container .floorplan .floorplan_item {
	margin-top: 8vw;
}
.yokodai_container .floorplan .floorplan_item:first-child {
	margin-top: 0;
}
.yokodai_container .floorplan .floorplan_footer {
	margin-top: 8vw;
	padding-inline: 5.333vw;
}
.yokodai_container .floorplan .floorplan_notelist > li {
	padding-left: 1em;
	color: #000;
	font-size: 3.733vw;
	line-height: 1.5;
	text-indent: -1em;
}

/* floorplangallery */
.yokodai_container .floorplangallery .floorplangallery_list {
	height: 48vw;
}
.yokodai_container .floorplangallery .floorplangallery_list > li {
	height: 100%;
}
.yokodai_container .floorplangallery .floorplangallery_link {
	position: relative;
	display: block;
	height: 100%;
	background-color: #fff;
	border: 0.267vw solid #ddd;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.yokodai_container .floorplangallery .floorplangallery_link > img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
}
.yokodai_container .floorplangallery .floorplangallery_link:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
}
.yokodai_container .floorplangallery .floorplangallery_num {
	position: absolute;
	bottom: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 12.267vw;
	height: 6.933vw;
	background-color: #666;
	color: #fff;
	font-size: 2.933vw;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .floorplangallery .floorplangallery_icon {
	position: absolute;
	bottom: 1.333vw;
	right: 1.333vw;
	display: inline-block;
	width: 5.333vw;
	height: 5.333vw;
	background-image: url("../img/floorplan/icon_zoom.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.yokodai_container .floorplangallery .floorplangallery_icon > span {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: inline-block;
}
.yokodai_container .floorplangallery .floorplangallery_tablewrapper {
	margin-top: 8vw;
	padding-inline: 5.333vw;
}
.yokodai_container .floorplangallery .floorplangallery_table {
	width: 100%;
	border-bottom: 0.267vw solid #ddd;
	color: #000;
	font-size: 3.733vw;
	line-height: 1.5;
	white-space: nowrap;
}
.yokodai_container .floorplangallery .floorplangallery_table tr {
	border-top: 0.267vw solid #ddd;
}
.yokodai_container .floorplangallery .floorplangallery_table tr > th {
	width: 36.267vw;
	padding: 3.2vw 2.667vw;
	background: #ededed;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-weight: bold;
}
.yokodai_container .floorplangallery .floorplangallery_table tr > td {
	padding: 3.2vw 2.667vw;
	background: #f7f7f7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* typeblock */
.yokodai_container .typeblock .typeblock_header {
	color: #000;
	font-size: 5.333vw;
	font-weight: bold;
	text-align: center;
}
.yokodai_container .typeblock .typeblock_list {
	margin-top: 8vw;
}
.yokodai_container .typeblock .typeblock_list > li {
	margin-top: 5.333vw;
}
.yokodai_container .typeblock .typeblock_list > li:first-child {
	margin-top: 0;
}
.yokodai_container .typeblock .typeblock_footer {
	margin-top: 5.333vw;
}
.yokodai_container .typeblock .typeblock_btn {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	padding: 4.267vw;
	background-color: #666;
	border: 0.267vw solid #666;
	border-radius: 8vw;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #fff;
	font-size: 4.267vw;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .typeblock .typeblock_btn::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 4vw;
	display: inline-block;
	width: 2.133vw;
	height: 3.733vw;
	background-image: url("../img/common/icon_arrow_white.png");
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.yokodai_container .typeblock .typeblock_btn.is-hover {
	background-color: #f7f7f7;
	border: 0.267vw solid #bbb;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	color: #000;
}
.yokodai_container .typeblock .typeblock_btn.is-hover::after {
	background-image: url("../img/common/icon_arrow_black.png");
}
.yokodai_container .typeblock .typeblock_btn:focus-visible {
	outline: none;
	background-color: #f7f7f7;
	border: 0.533vw solid #000;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	color: #000;
}
.yokodai_container .typeblock .typeblock_btn:focus-visible::after {
	background-image: url("../img/common/icon_arrow_black.png");
}

/* ---------------------------------------------
*   modal
--------------------------------------------- */
/* modal_floorplan */
#cboxOverlay.modal_floorplan {
	background: rgba(0, 0, 0, 0.6);
}

#cboxTopCenter, #cboxMiddleRight, #cboxMiddleLeft, #cboxBottomCenter, #cboxTopLeft, #cboxTopRight, #cboxBottomRight, #cboxBottomLeft {
	width: 0;
	height: 0;
}

.modal_floorplan #cboxClose {
	display: none;
}

.modal_floorplan #cboxContent {
	background-color: transparent;
}

.modal_floorplan #cboxLoadingGraphic,
.modal_floorplan #cboxLoadingOverlay {
	background: none;
}

.modal_floorplan_next {
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	width: 10.667vw;
	height: 10.667vw;
	background-color: transparent;
	background-image: url("../img/floorplan/icon_next_modal.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10000;
}

.modal_floorplan_next > span {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: inline-block;
}

.modal_floorplan_prev {
	position: absolute;
	top: 50%;
	left: 0;
	display: inline-block;
	width: 10.667vw;
	height: 10.667vw;
	background-color: transparent;
	background-image: url("../img/floorplan/icon_prev_modal.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10000;
}

.modal_floorplan_prev > span {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: inline-block;
}